const express = require('express');
const router = express.Router();
const auth = require('../middlewares/authMiddleware');
const { createMeeting, getMeetings, validateMeeting } = require('../controllers/meetingController');

router.post('/', createMeeting);
router.get('/', getMeetings);
router.post('/validate', validateMeeting);

module.exports = router;
